Bug 1337794 - [RFE] Working upgrades from RHOSP 9 to RHOSP 10 (safe option)
Summary: [RFE] Working upgrades from RHOSP 9 to RHOSP 10 (safe option)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 10.0 (Newton)
Assignee: Sofer Athlan-Guyot
QA Contact: Omri Hochman
URL: https://blueprints.launchpad.net/trip...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On: 1361148 1364540 1365789 1366392 1366609 1368533 1368536 1368546 1369426 1369798 1370603 1371274 1371316 1371840 1372742 1373140 1373598 1373853 1374020 1374076 1374796 1378148 1378390 1378497 1380701 1381628 1382624 1383607 1384525 1385703 1386115 1386595 1386719 1387343 1387344 1388543 1388546 1394322
Blocks: 1367466
TreeView+ depends on / blocked
 
Reported: 2016-05-20 05:55 UTC by Jaromir Coufal
Modified: 2019-01-06 07:43 UTC (History)
10 users (show)

Fixed In Version: openstack-tripleo-heat-templates-5.0.0-0.5.0rc3.el7ost
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 15:35:12 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Description Jaromir Coufal 2016-05-20 05:55:00 UTC
Blueprint: [see URL]

Make sure we have working upgrades procedure from RHOSP 9 to RHOSP 10, based on current workflow working with following additions:
* Composable services & Composable roles
* Evolved PCMK architecture

Comment 4 Omri Hochman 2016-11-24 14:30:04 UTC
Verified OSP10 puddle 11.18.16

Comment 6 errata-xmlrpc 2016-12-14 15:35:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.